Loading...
Searching...
No Matches
11-filter.cc File Reference
`#include <fastjet/PseudoJet.hh>`
`#include <fastjet/ClusterSequence.hh>`
`#include <fastjet/Selector.hh>`
`#include <iostream>`
`#include "fastjet/tools/Filter.hh"`
`#include "fastjet/tools/GridMedianBackgroundEstimator.hh"`
`#include "fastjet/ClusterSequenceArea.hh"`
`#include "fastjet/tools/Subtractor.hh"`
`#include <cstdio>`
Include dependency graph for 11-filter.cc:

Go to the source code of this file.

## Functions

int | main ()
| an example program showing how to use Filter in FastJet

## Function Documentation

## main()

int main | ( |  | ) |

an example program showing how to use Filter in FastJet

(this shows that the Filter can also be applied to a composite jet)

Definition at line 90 of file 11-filter.cc.